SUNCG3(__drivermansuffix__)

NAME
suncg3 - CG3 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg3"
  ...
EndSection

DESCRIPTION
suncg3 is an XFree86 driver for Sun CG3 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg3 driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86config(1), Xserver(1), X(__miscmansuffix__)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>